$(function() {
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	//主体右上角的搜索图标的事件  
	$('.log-search').click(function() {
		$('#search').submit();
	})
//	添加分组
	$('.am-btn-add').on('click', function() {
		console.log('yy');
		$("#modal-title").html('添加分组');
		$("#action").val('add')
		$('#my-prompt').modal({
			relatedElement: this,
			onConfirm: function() {
				$('#editTwo').submit();
			},
			onCancel: function() {}
		});
	});
//	修改分组
	$('.am-btn-edit').on('click', function() {
		$("#modal-title").html('修改分组名称');
		var name = $(this).parents('tr').find('.group-name').html()
		var group_id = $(this).parents('tr').find(".group-id").html()
		$("#action").val('update')
		$('#title-input').val(name)
		$("#group_id").val(group_id)
		$('#my-prompt').modal({
			relatedElement: this,
			onConfirm: function() {
				$('#editTwo').submit();
			},
			onCancel: function() {}
		});
	});
})